/* general:
================================================================================= */

.ghg h1:before {
	background-image: url('../images/bg-chapter-1.png');
}


/* step-1:
================================================================================= */

#step-1 div {
	width: 564px;
	margin: -1.25em auto 2.5em auto;
	background: #d7dfc0;
	padding: 15px;
	border: solid #564a47 6px;
}

#step-1 div p {
	padding-right: 0;
}


/* step-2:
================================================================================= */

#step-2 h2+img {
	position: relative;
	top: -100px;
	right: -20px;
	margin: 0;
	z-index: 3;
}


/* step-3:
================================================================================= */

#step-3 h2+img {
	position: relative;
	top: -50px;
	z-index: 3;
}

#step-3 .dots li {
	margin-bottom: 2.5em;
}

#step-3 .dots li:last-child {
	margin-bottom: 0;
}


/* step-4:
================================================================================= */

#step-4 h2 {
	font-size: 39px;
}

#step-4 .ingenious:before {
	background-image: url('../images/01/bg-hacker-01.png');
}

#step-4 .software:before {
	background-image: url('../images/01/bg-hacker-02.png');
}

#step-4 .illegal:before {
	background-image: url('../images/01/bg-hacker-03.png');
}



/* step-5:
================================================================================= */

#step-5 h2 {
	font-size: 39px;
}

#step-5 .aligncenter {
	margin-top: 0;
}